[SM-Grimoire-Bugs] [Bug 14997] New: libxml2 sub_depends is not upper case

bugzilla-daemon at bugs.sourcemage.org bugzilla-daemon at bugs.sourcemage.org
Sat Jan 3 04:10:39 EST 2009


http://bugs.sourcemage.org/show_bug.cgi?id=14997

           Summary: libxml2 sub_depends is not upper case
           Product: Codex
           Version: test grimoire
          Platform: x86
        OS/Version: Linux
            Status: NEW
          Severity: normal
          Priority: P3
         Component: libs
        AssignedTo: sm-grimoire-bugs at lists.ibiblio.org
        ReportedBy: ruskie+bugs at codemages.net
            Blocks: 14996


python should be changed to PYTHON and changed in all spells that rely on it.


-- 
Configure bugmail: http://bugs.sourcemage.org/userprefs.cgi?tab=email
------- You are receiving this mail because: -------
You are the assignee for the bug.



More information about the SM-Grimoire-Bugs mailing list